CVE-2007-0604

2007-01-30T13:28:00
ID CVE-2007-0604
Type cve
Reporter NVD
Modified 2008-11-15T01:41:12

Description

Cross-site scripting (XSS) vulnerability in Movable Type (MT) before 3.34 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to the MTCommentPreviewIsStatic tag, which can open the "comment entry screen," a different vulnerability than CVE-2007-0231.